body {
	font-family: ABeeZee, Verdana !important;
	font-size: 13px;
	line-height:21px;
}
#right-top{
width:569px;
float:left;
text-align:left;
height:386px;
}
#further{
	float:right;
	width:336px;
	height:30px;
	padding:25px 9px 0 0;
	
}
.download_swimbi{
	float:left; 
	width:50%; 
	text-align:center;
}
.download_swimbi a{
	display:block;
	background:url(/img/download2.png) 0 0 no-repeat;
	margin-left:auto;
	margin-right:auto;
	width:150px;
	height:32px;
}
.download_swimbi .txt{
	width:100%; 
	padding:10px 0 10px 0;
}
.download_swimbi a:hover{
	background:url(/img/download2.png) 0 -32px no-repeat;
}
.top_menu .item a{
	display: block;
	padding-left: 18px;
	padding-right: 18px;
}
.top_menu .item a{
	letter-spacing:.08em !important;
}
.top_menu .div{
	width:2px;
	height:20px !important;
	background:url(/img/line2.gif);	
}
#container_wide{
	background:url(/img/back_content4.gif) repeat-y center;
}
#container_wide h1, #container_wide h2{
	text-align:center;
}
#container_wide #body-right{
	width: auto;
	float: none;
	padding: 0 71px 30px 71px;
}
h3{
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 16px;
	color: #08628D;
}
 

 